/*********/
/* fonts */
/*********/
@font-face {
	font-family: "Ubuntu-Light";
	src: url("../fonts/Ubuntu-L.ttf");
}
@font-face {
	font-family: "Ubuntu-Bold";
	src: url("../fonts/Ubuntu-B.ttf");
}
@font-face {
	font-family: "Ubuntu-Medium";
	src: url("../fonts/Ubuntu-M.ttf");
}
@font-face {
	font-family: "Ubuntu-Regular";
	src: url("../fonts/Ubuntu-R.ttf");
}


/***********/
/* globals */
/***********/
html * {
	font-family: "Ubuntu-Light";
}
html, body {
	height: 100%;
	width: 100%;
}
#map {
	position: absolute;
	top: 75px;
	bottom: 0;
	right: 0;
	width: 100%;
	outline: none;
}
.leaflet-container {
	background-color: rgb(38, 38, 38);
}


/****************/
/* modal window */
/****************/
.modal {
	position: fixed;
	z-index: 2080;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0,0,0,0.7);
	font-size: 12pt;
}
.modal h3 {
	margin-top: 1.5rem;
}
.modal_content {
	background-color: rgba(35, 35, 35, 0.9);
	padding: 20px;
	width: 50%;
	border-radius: 20px;
	margin: 5% auto;
	color: white;
}
.modal_body {
	margin: 2% auto;
}
.modal_video {
	text-align: center;
}
.youtube_in_modal {
	width: 800px;
	height: 450px;
	max-width: 100%;
}

.modal_close {
	color: #fff;
	float: right;
	font-size: 2.3em;
	font-weight: bold;
	cursor: pointer;
	margin: -25px -5px;
}


/***********/
/* buttons */
/***********/
.easy-button-button {
	padding: 0;
}
.info {
	background: url(images/info.svg)no-repeat;
	background-size: 30px;
	height: 30px;
	width: 30px;
	float: left;
}


/************************/
/* logos & title header */
/************************/
.big_header {
	left: 0;
	top: 0;
	position: absolute;
	z-index: 1000;
	display: flex;
	align-items: center;
	/* background: rgba(255, 255, 255, 0.7); */
	background: rgb(41, 33, 33);
	width: 100%;
	height: 75px;
}
.map_title {
	width: 100%;
	/* text-align: center; */
	font-size: 2em;
	padding: 0 10px;
	font-family: "Ubuntu-Light";
	color: white;
	border-left: 1px solid grey;
	border-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.1), grey, rgba(255, 255, 255, 0.1)) 1 100%;
	margin-left: 10px;
	padding-left: 20px;
}

.logos {
	/* -webkit-filter: drop-shadow(0px 3px 7px #222); */
	/* filter: drop-shadow(0px 3px 7px #222); */
	opacity: 0.9;
}
.logo_gmh {
	width: 80px;
	height: 80px;
	background: url(images/logo_gmh.svg) no-repeat center;
	background-size: 80px;
}
.logo_greenpeace {
	width: 140px;
	height: 30px;
	background: url(images/gp_logo.svg) no-repeat center;
	background-size: 140px;
	margin: 0px 10px;
}


/* share logos in each story */
.sidebar_share {
	display: inline-block;
}
.logo_fb_main, .logo_tw_main {
	width: 40px;
	height: 40px;
	display: inline-block;
	margin: 0 10px;
}
.logo_fb_main a, .logo_tw_main a {
	display: block;
	width: 40px;
	height: 40px;
	background: url(images/facebook-square.svg) no-repeat;
	background-size: 40px;
	opacity: 0.7;
}
.logo_tw_main a {
	background: url(images/twitter-square.svg) no-repeat;
	background-size: 40px;
}

/* small ones on the map itself */
.share_block {
	display: flex;
	flex-flow: row;
}
.logo_fb {
	width: 40px;
	height: 40px;
}
.logo_fb a {
	position: absolute;
	width: 40px;
	height: 40px;
	background: url(images/facebook-square.svg) no-repeat;
	background-size: 40px;
	opacity: 0.7;
}
.logo_tw {
	width: 40px;
	height: 40px;
	margin-left: 5px;
}
.logo_tw a {
	position: absolute;
	width: 40px;
	height: 40px;
	background: url(images/twitter-square.svg) no-repeat;
	background-size: 40px;
	opacity: 0.7;
}


/*******************/
/* loading spinner */
/*******************/
#spinner_wrapper {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 3000;
	background-color: rgba(0, 0, 0, 0.75);
}
.spinner {
	left: 50%;
	top: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
}
.lds-ripple {
	display: inline-block;
	position: relative;
	width: 80px;
	height: 80px;
}
.lds-ripple div {
	position: absolute;
	border: 4px solid #f44336;
	opacity: 1;
	border-radius: 50%;
	animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
.lds-ripple div:nth-child(2) {
	animation-delay: -0.5s;
}
@keyframes lds-ripple {
	0% {
		top: 36px;
		left: 36px;
		width: 0;
		height: 0;
		opacity: 1;
	}
	100% {
		top: 0px;
		left: 0px;
		width: 72px;
		height: 72px;
		opacity: 0;
	}
}


/***************/
/* map markers */
/***************/
.css_marker {

}
.pulse_ring { 
	border: 3px solid #f44336;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	height: 45px;
	width: 45px;
	animation: pulsate 1.2s ease-out;
	animation-iteration-count: infinite;
	-webkit-animation: pulsate 1.2s ease-out;
	-webkit-animation-iteration-count: infinite;
	position: absolute;
}
.marker_icon {
	border-radius: 30px;
	-webkit-border-radius: 30px;
	position: absolute;
	width: 45px;
	height: 45px;
	border: 2px solid white;
	background-color: transparent;
}

@keyframes pulsate {
	0% {transform: scale(1, 1); opacity: 0.0; border-color: #ff9800;}
	50% {opacity: 1.0; border-color: #ff5722;}
	100% {transform: scale(1.6, 1.6); opacity: 0.0; border-color: #f44336;}
}
@-webkit-keyframes pulsate {
	0% {-webkit-transform: scale(1, 1); opacity: 0.0; border-color: #ff9800;}
	50% {opacity: 1.0; border-color: #ff5722;}
	100% {-webkit-transform: scale(1.6, 1.6); opacity: 0.0; border-color: #f44336;}
}


/*****************/
/* story sidebar */
/*****************/
a { color: #ff9800; text-decoration: underline; }
a:hover { color: #ff9800; }

.story_sidebar {
	color: white;
	height: 100%;
	position: fixed;
	width: 45%;
	right: 0;
	overflow: visible;
	z-index: 2070;
	/*background: #88888888;*/
	background-color: rgba(31, 28, 28, 0.9);
	margin-right: -45%;
}

.form {
	padding: 2em;
	/*max-width: 615px;*/
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 10px;
	max-height: 100%;
	overflow: auto;
	text-align: center;
}

.sidebar_header {
	
}
.sidebar_title {
	padding: 0 20px;
}
.sidebar_close {
	color: #aaa;
	float: right;
	font-size: 2.5rem;
	font-weight: bold;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 0;
	margin-right: 20px;
}

.sidebar_location {
	display: inline-flex;
	align-items: center;
	justify-content: center;
}
.sidebar_location_icon {
	width: 30px;
	height: 30px;
	background: url(images/map-marker.svg) no-repeat;
	background-size: 30px;
	opacity: 0.7;
}

.sidebar_image {
	padding-top: 10px;
}
.sidebar_body {
	padding-top: 10px;
	text-align: justify;
}
.text_italic {
	font-style: italic;
}

.sidebar_video {
	
}
.sidebar_video_block {
	padding: 10px 0px;
}
.sidebar_footer {
	padding: 5px;
}

.btn-support {
	position: relative;
	z-index: 1002;
	color: white;
	border: 0px solid white;
	background-color: #66CC00;
	font-size: 1.3em;
	margin: 0;
	box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
	cursor: pointer;
	margin-bottom: 10px;
}
.btn-support:hover {
	color: white;
}


/*****************/
/* slick gallery */
/*****************/
.sl_img {
	width: 100%;
	height: auto;
}

.slick-dots {
	position: absolute;
	text-align: center;
	cursor: pointer;
	padding: 0;
}
.slick-dots li {
	opacity: 1;
	font-size: 0;
	color: white;
	display: inline;
}
.slick-dots li button {
	height: 15px;
	width: 15px;
	margin-right: 10px;
	margin-bottom: 3px;
	display: inline-block;
	border-radius: 20px;
	border: 0;
	background-color: white;
	opacity: 0.8;
	box-shadow: 2px 2px 2px #00000069;
}
.slick-active button {
	background-color: #ff9800 !important;
}

.slick-dots li button:before {
	content: none !important;
}


/*************************/
/* custom leaflet styles */
/*************************/
.leaflet-container .leaflet-control-attribution {
	background: none;
	color: white;
}
.leaflet-container .leaflet-control-attribution a {
	color: white;
}
.leaflet-tooltip {
	font-size: 1.3em;
	color: #fff;
	z-index: 1000;
	border-radius: 10px;
	background-color: rgba(51, 51, 51, 0.95);
	border: 0;
	padding: 10px 15px;
}


/******************/
/* mobile styling */
/******************/
@media only screen and (max-width: 900px) {
	/* modal */
	.modal_content {
		background-color: rgba(0, 0, 0, 0.6);
		width: 100%;
		margin: 0;
	}
	
	
	/* header */
	.logo_gmh {
		display: none;
	}
	.logo_greenpeace {
		width: 100px;
		background-size: 100px;
	}
	.map_title {
		font-size: 1.4em;
		text-align: center;
		padding-left: 0;
	}
	
	/* sidebar */
	.story_sidebar {
		width: 100%;
		margin-right: -100%;
	}
	.form {
		padding: 1em;
	}
	.sidebar_close {
		z-index: 2000;
		margin-right: 15px;
		position: absolute;
		right: 0;
		top: 0;
	}
	
	.sidebar_title {
		padding: 0 10px;
	}
	.sidebar_title h1 {
		font-size: 2rem;
	}
}
@media only screen and (max-device-width: 767px) {
	/* toolbox window */
	#layers {
		width: calc(100% - 80px);
	}
}